/**/
.ListButtonLink{text-align: center;margin-top: 30px}
.ListButtonLink .col-md-4{margin-bottom: 10px}
.ListButtonLink .detailLink{font-size: 14px;font-weight: 600;color: #333;text-transform: uppercase;position: relative}
.ListButtonLink .detailLink:hover i{right: -25px;transition: 0.5s}
.ListButtonLink .detailLink i{color: #0a317c;position: absolute;top: 2px;right: -20px}
.ListButtonLink .MemberBox,.ListButtonLink .InstructionsBox,.ListButtonLink .MemberbenefitBox{position: relative;min-height: 130px;z-index: 2;padding-top: 70px}
.ListButtonLink .MemberBox:after{position: absolute;content: "";background: url(../images/iconLastBox.png);width: 120px;height: 130px;top: 0;left: calc(50% - 50px);z-index: -1}
.ListButtonLink .InstructionsBox:after{position: absolute;content: "";background: url(../images/iconLastBox.png);width: 120px;height: 130px;top: 0;left: calc(50% - 70px);z-index: -1;background-position: -130px 0}
.ListButtonLink .MemberbenefitBox:after{position: absolute;content: "";background: url(../images/iconLastBox.png);width: 120px;height: 130px;top: 0;left: calc(50% - 50px);z-index: -1;background-position: -275px 0;background-repeat: no-repeat}
.ListButtonLink h3{margin-bottom: 15px}
.ListButtonLink h3 a{font-size: 24px;font-weight: 600;color: #0a317c}
/**/
#main{margin-bottom:60px}

.title_section{font-size:30px;margin-bottom:33px;text-transform:uppercase;position:relative;display: inline-block}

.item_slider.cursor{cursor:pointer}

.item_slider_content{position:absolute;width:100%;left:0;top:0;height:100%;color:#fff;display:flex;flex-wrap:wrap;align-content:center;justify-content:center;text-align:center;padding:30px 30px 120px;font-size:50px;text-transform:uppercase;font-weight:700;z-index:2;align-items:center}

.slider_home > div:first-child{overflow:hidden}

.slider_intro{max-width:1070px;margin:0 auto}

.item_slider,.item_slider .link{position:relative;display:block}

.item_slider .link:before{content:'';width:100%;height:100%;left:0;top:0;background:-webkit-linear-gradient(180deg,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 50%),-webkit-linear-gradient(180deg,#004F93 0%,rgba(0,0,0,0) 50%),rgba(0,0,0,0.4);background:-o-linear-gradient(180deg,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 50%),-o-linear-gradient(180deg,#004F93 0%,rgba(0,0,0,0) 50%),rgba(0,0,0,0.4);background:linear-gradient(0,#00102f  0%,rgba(0,0,0,0) 50%);z-index:1;position:absolute}

/*.item_slider .link:before{content:'';width:100%;height:100%;left:0;top:0;background:-webkit-linear-gradient(180deg,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 50%),-webkit-linear-gradient(180deg,#004F93 0%,rgba(0,0,0,0) 50%),rgba(0,0,0,0.4);background:-o-linear-gradient(180deg,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 50%),-o-linear-gradient(180deg,#004F93 0%,rgba(0,0,0,0) 50%),rgba(0,0,0,0.4);background:linear-gradient(180deg,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 50%),linear-gradient(180deg,#004F93 0%,rgba(0,0,0,0) 50%),rgba(0,0,0,0.4);z-index:1;position:absolute}*/

.slider_home .owl-dots{left:auto;right:calc((100% - 1200px)/2);width:22px;top:50%;transform:translateY(-50%);height:auto;align-items:center;align-content:center}

.slider_home .owl-dot{width:14px;height:14px;background:none;margin:0 0 12px;border:1px solid #fff}

.owl-dot.active{background:#fff;width:20px;height:20px}

.lastest_news_box{background-color:#f9f9f9;padding-top:100px;margin-bottom:640px;height:550px}

.lastest_news_box.pd_top_250{padding-top:250px}

.lasttest{position:relative}

.lasttest .body{position:absolute;bottom:55px;padding-left:70px;padding-right:70px}

.lasttest .body *{color:#fff}

.lasttest .body .header_article{margin-bottom:12px}

.lasttest .link{position:relative;display:block}

.lasttest .link:before{content:'';background-image:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(0,0,0,0.9));width:100%;height:60%;position:absolute;bottom:0}

.box_right{height:100%;flex-wrap:wrap;align-content:space-between}

.box_right>.item{height:calc(50% - 15px)}

.box_right .row{margin:0 -19px}

.box_right .row .col-md-6{padding-left:19px;padding-right:19px;height:100%}

.box_right .photo a{display:block;height:100%}

.box_right .photo a img{max-height:100%}

.box_right .title a{color:#1c1c1c}

.box_right .header_article{margin-bottom:10px;margin-top:15px}

.box_right .header_box .body{display:flex;align-content:center;flex-wrap:wrap}

.box_right .header_box .body>div{width:100%}

.box_right .header_box .header_article{margin-top:0}

.lastest_news>.col-md-6{padding-left:17px;padding-right:17px}

.row.lastest_news{margin-right:-17px;margin-left:-17px}
.more_news{float: right;    margin-top: 10px}
.title_section .more_news{position:absolute;right:0;top:50%;transform:translateY(-50%)}

.title_section .more_news .i:before{-webkit-text-stroke:.5px #fff}

.title_section .more_news .i{margin-left:5px}

.special_news{background-image:url(../images/bg_special.png);padding:120px 0 170px;background-position:0 100%;background-repeat:no-repeat;background-size:contain}

.quote_box{margin:0 auto;text-align:center;max-width:800px}

.quote_box .quote{position:relative;color:#0a317c;font-size:28px;font-weight:700;margin-bottom:65px}

.quote_box .quote:after{content:'';background:#0a317c;height:2px;width:80px;position:absolute;bottom:-40px;left:50%;transform:translateX(-50%)}

.author{color:#999;font-size:18px;font-weight:700}

.events img{width:100%}

.events .item .bg{display:block;width:100%;height: 100%; position:relative}

.events .item .bg:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%}

.item_left .bg:before{background-color:rgba(10,49,124,0.9)}

.item_center .bg:before{background-color:rgba(0,95,126,0.9)}

.item_right .bg:before{background-color:rgba(157,28,32,0.9)}

.events{display:flex;color:#fff}

.events a{color:#fff}

.events .item{width:calc(100%/3);position:relative;cursor:pointer;min-height: 250px}

.events .item .body{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;text-align:center;padding-left:35px;padding-right:40px;overflow:hidden;height:298px}

.events .item .body:hover .top_item,.events .item .body:hover .bot_item{transform:translateY(-298px)}

.top_item,.bot_item{height:100%;display:flex;flex-wrap:wrap;align-items:center;align-content:center;-webkit-transition:all,0.8s;-moz-transition:all,0.8s;transition:all,0.8s}

.top_item>*,.bot_item>*{width:100%}

.events .item .body h3.title{margin-top:20px;margin-bottom:16px}

.bot_item{padding-bottom:90px}

.bot_item .intro{font-size:16px;margin-bottom:30px}

.events_box.mt{margin-top:-62px}

.research .item{border:1px solid #d7d7d7;padding:35px 25px;margin-bottom:40px}

.research .item .more_news{font-size:13px;position:absolute;bottom:30px}

.research .item .intro{font-size:14px}

.research .item .title{margin-top:15px;margin-bottom:17px}

.research .item{border:1px solid #d7d7d7;padding:35px 25px;margin-bottom:40px;position:relative;height:262px}

.research_box{margin-top:93px}

.research_box .title_section{margin-bottom:28px}

@media (min-width: 1200px) {

	.box_right>.footer_box{height:calc(50% - 25px)}

	.box_right>.header_box{height:calc(50% - 5px)}

}

@media (min-width: 1600px) {

	.box_right>.header_box{height:349px}

	.box_right>.footer_box{height:calc(100% - 384px)}

	.slider_home .owl-dots{right:calc((100% - 1470px)/2)}

	/*.lastest_news_box.pd_top_250{padding-top:300px}*/

	.events .item .body{padding-left:70px;padding-right:65px}

	.quote_box{max-width:920px}

	.bot_item .intro,.research .item .intro{font-size:18px}

	.research .item{padding:33px 37px;height:282px}

	.lastest_news_box{margin-bottom:550px;height:620px}

}

@media (max-width: 1599px) {

	.box_right h3,.events .item .body h3.title,.research .item h3{font-size:18px}

	.lastest_news_box{margin-bottom:430px}

}

@media (max-width: 1400px) {

	.lasttest h3.title{font-size:22px}

	.item_slider_content{font-size:40px}

}

@media (max-width: 1199px) {

	.slider_home .owl-dots{right:15px}

	.box_right .row .col-md-6,.lastest_news>.col-md-6{padding-left:15px;padding-right:15px}

	.box_right .row,.row.lastest_news{margin-right:-15px;margin-left:-15px}

	.item_slider_content{font-size:36px}

}

@media (max-width: 1024px) {

	.lastest_news_box.pd_top_250{padding-top:200px}

	.lastest_news_box{margin-bottom:240px}

	.highlight_news .col_left{padding:30px 60px 30px 35px}

	.lasttest .body{padding-left:30px}

}

@media (max-width: 991px) {
	.special_news{padding: 90px 0 170px}
	.ListButtonLink h3 a{font-size: 20px}
	.lastest_news_box{height:auto;padding:30px 0;margin-bottom:60px}

	.lastest_news_box.pd_top_250{padding-top:180px}

	.slider_home .owl-dot{width:12px;height:12px}

	.item_slider_content{font-size:28px;padding:30px 45px 60px}

	.owl-dot.active{width:18px;height:18px}

	#slider .highlight_news_box{top:calc(100% - 80px)}

	.highlight_news .col_left{padding:20px 25px 25px 15px;max-width:55%}

	.highlight_news .col_right{width:100%;max-width:45%}

	.article_news .intro{font-size:16px}

	.article_news .title{margin-bottom:18px;font-size:18px}

	.lastest_news_box{padding-top:35px;padding-bottom: 15px}

	.mb_tablet_30{margin-bottom:30px}

	.events{flex-wrap:wrap}

	.events .item{width:100%}

}

@media (max-width: 767px) {

	.item_slider_content{display:inline-flex;flex-wrap:wrap-reverse}

	.highlight_news .col_left{padding:20px 10px 25px 0}

	.title_section{font-size:22px}

	.quote_box .quote{font-size:22px}

	.lastest_news_box.pd_top_250{padding:30px 0 0}

	.lasttest .body{padding-left:15px;padding-right:15px;bottom:20px}

	.header_box.item{margin-bottom:15px}

	.box_right .row .item.col-md-6{margin-bottom:15px}

	.box_right .header_article{margin-top:15px}

	.box_right .body{padding-top:20px}

	.box_right .row,.row.lastest_news{display:block}

	.lastest_news .box_right.d-flex{display:block!important}

	.item_slider_content{font-size:21px;padding:8px}

	.slider_home .owl-dots{right:auto;top:auto;bottom:0;transform:translate(0,0);width:100%}

	.slider_home .owl-dot{margin-right:8px}

	#slider .highlight_news_box{position:unset;top:0;margin-top:30px}

	.highlight_news{flex-wrap:wrap-reverse}

	.highlight_news .col_left{max-width:100%}

	.highlight_news .col_right{max-width:100%}

	.item_mb .header_article{margin-bottom:10px;margin-top:15px}

	.item_mb h3{font-size:18px}

	.mb_tablet_30.item_mb{margin-bottom:20px}
	.research_box{margin-top: 35px}
	.special_news{padding:30px 0 100px}
	.quote_box .quote:after{bottom: -20px}
	.lastest_news_box{margin-bottom:0}

	.quote_box .quote{font-size:24px;margin-bottom: 40px}

	.bot_item{padding-bottom:30px}

	.research .item{height:242px;padding:15px 8px!important;margin-bottom: 15px}

}
.safari_only {
	
}